[data-dom-id-116760]  [data-field-type=text_long] {
    box-sizing: border-box;
}
[data-dom-id-116763][data-dom-id-116760] [data-field-type=text_long] p {
    margin-bottom: 16px;
    margin-top: 0;
}
[data-dom-id-116766][data-dom-id-116760] [data-field-type=text_long] h2 {
    margin-bottom: 12px;
    margin-top: 32px;
}
[data-dom-id-116769][data-dom-id-116760] [data-field-type=text_long] h3 {
    margin-bottom: 8px;
    margin-top: 24px;
}
[data-dom-id-116772][data-dom-id-116760] [data-field-type=text_long] ul {
    list-style-position: outside;
    list-style-type: disc;
    margin-bottom: 16px;
    padding-left: 24px;
}
[data-dom-id-116775][data-dom-id-116760] [data-field-type=text_long] ol {
    list-style-position: outside;
    list-style-type: decimal;
    margin-bottom: 16px;
    padding-left: 24px;
}
[data-dom-id-116778][data-dom-id-116760] [data-field-type=text_long] li {
    margin-bottom: 8px;
}
[data-dom-id-116781][data-dom-id-116760] [data-field-type=text_long] > *:last-child {
    margin-bottom: 0;
}
